Log4j 2
  1. Log4j 2
  2. LOG4J2-307

Upgrade LMAX disruptor library from 3.0.1 to 3.2.0 (was 3.1.1)

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0-beta9
    • Component/s: Core
    • Labels:
      None

      Description

      Upgrade LMAX Disruptor library from 3.0.1 to 3.1.1.

      Edit 2013-8-26: the latest version is now 3.2.0

        Activity

        Remko Popma created issue -
        Remko Popma made changes -
        Field Original Value New Value
        Status Open [ 1 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]
        Remko Popma made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Remko Popma made changes -
        Resolution Fixed [ 1 ]
        Status Closed [ 6 ] Reopened [ 4 ]
        Remko Popma made changes -
        Summary Upgrade LMAX disruptor library from 3.0.1 to 3.1.1 Upgrade LMAX disruptor library from 3.0.1 to 3.2.0 (was 3.1.1)
        Description Upgrade LMAX Disruptor library from 3.0.1 to 3.1.1. Upgrade LMAX Disruptor library from 3.0.1 to 3.1.1.

        Edit 2013-8-26: the latest version is now 3.2.0
        Remko Popma made changes -
        Status Reopened [ 4 ] Resolved [ 5 ]
        Resolution Fixed [ 1 ]

          People

          • Assignee:
            Remko Popma
            Reporter:
            Remko Popma
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development